<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>fwConfigs: Reviewed List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">fwConfigs
   &#160;<span id="projectnumber">8.4.2</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('reviewed.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">Reviewed List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt><a class="anchor" id="_reviewed000007"></a>Member <a class="el" href="fwPeriphAddressBACnet_8ctl.html#aabe8d501d26292aa9cc0374b558e6dfb">_fwPeriphAddressBACNET_check</a>  (dyn_anytype &amp;addressConfig, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-fwPeriphAddressExtension">fwPeriphAddressExtension</a>  </dd>
<dt><a class="anchor" id="_reviewed000006"></a>Member <a class="el" href="fwPeriphAddressBACnet_8ctl.html#a0f7e7f9ba4a3cf3cae72fd6e5ee6f5c1">_fwPeriphAddressBACnet_delete</a>  (string dpe, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-fwPeriphAddressExtension">fwPeriphAddressExtension</a> </dd>
<dt><a class="anchor" id="_reviewed000005"></a>Member <a class="el" href="fwPeriphAddressBACnet_8ctl.html#a33c4030693072da83d66cdd2d96f5377">_fwPeriphAddressBACnet_get</a>  (string dpe, dyn_anytype &amp;addressConfig, bool &amp;isActive, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-fwPeriphAddressExtension">fwPeriphAddressExtension</a> </dd>
<dt><a class="anchor" id="_reviewed000004"></a>Member <a class="el" href="fwPeriphAddressBACnet_8ctl.html#a9f2df768700c4f400c94aade8b0bc805">_fwPeriphAddressBACnet_set</a>  (string dpe, dyn_anytype addressConfig, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-fwPeriphAddressExtension">fwPeriphAddressExtension</a> </dd>
<dt><a class="anchor" id="_reviewed000001"></a>Member <a class="el" href="group__fwConfigsDpFunctions.html#gaaa512cb3c7853534a7fa3b6c4138b455">fwDpFunction_deleteMultiple</a>  (dyn_string dpes, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-08-14 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a>  </dd>
<dt><a class="anchor" id="_reviewed000003"></a>Member <a class="el" href="fwPeriphAddress_8ctl.html#a7c23c1bbe4387cceda0f9c52f6075e52">fwPeriphAddress_changeOpcGroups</a>  (dyn_string dpes, string newGroupName, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-08-01 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a> </dd>
<dt><a class="anchor" id="_reviewed000002"></a>Member <a class="el" href="fwPeriphAddress_8ctl.html#a649106268630dff203bad05cf470e69e">fwPeriphAddress_createPvssInternalDpsForDriver</a>  (unsigned driverNumber, dyn_string &amp;exceptionInfo)</dt>
<dd>2018-08-01 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a></dd>
</dl>
</div></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.5 </li>
  </ul>
</div>
</body>
</html>
